Description

@aureliano.gentile@fao.org following your recommendation (that there are not the same records in the same source), we can do the

following

Consider that in FIRMS we find 2 stocks with the same species (say Thunnus albacares) and in the same area (say FAO 55). Based

on your recommendation we have to construct two different grsf records.

Consider that there is also a stock record in RAM with the same species and in the same area. 

Clearly the stock in RAM should be merged with at least one stock in FIRMS. Can you define a logical rule for selecting the proper

stock from FIRMS? 

History

#1 - Jul 18, 2017 03:13 PM - Yannis Marketakis

@aureliano.gentile@fao.org any news on that?

#2 - Jul 20, 2017 01:33 PM - Aureliano Gentile

I am not sure there is a logical rule for that. The issue here is related to the code system not enough detailed to differentiate the two areas which at

the end they are represented with the same code.

The RAM/FishSource record should be merged to one of the two (randomly, or the first one, or...) and then the manual revision will approve/reject the

merging proposal. At the moment I do not see any criteria which could help since the differences are explained in the title and possibly in the text of

the fact sheet.

For better keeping track of the issue, would it be possible to add in this ticket a practical example with two FIRMS stocks and one or more

RAM/FishSource records? 

#3 - Jul 24, 2017 01:31 PM - Yannis Marketakis

Thanks for the clarification Aureliano. An indicative example of two records from FIRMS are (http://firms.fao.org/fishery/xml/resource/13630/en and 

http://firms.fao.org/fishery/xml/resource/13771/en)

#4 - Jul 26, 2018 02:25 PM - Luca Frosini

- Tracker changed from Task to Support

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version changed from WP05 to GRSF

#5 - Feb 20, 2019 04:18 PM - Aureliano Gentile

- Priority changed from Urgent to Normal

ISSUE on area codes resolutions

#6 - Jun 02, 2022 12:27 PM - Aureliano Gentile

- Status changed from New to Closed
